## libbind 6.0

=== debian/changelog ===
libbind (6.0-1ubuntu3) trusty; urgency=low

  * Use autotools-dev, too.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 31 Jan 2014 17:45:06 -0500

libbind (6.0-1ubuntu2) trusty; urgency=low

  * Use source format 3.0 (quilt).
  * Disable autoheader for dh_autoreconf, and reorder build.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 31 Jan 2014 16:54:45 -0500

libbind (6.0-1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for newer arches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 31 Jan 2014 16:04:31 -0500

libbind (6.0-1) unstable; urgency=low

  * Initial release; closes: #527985.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 11 May 2009 01:38:30 -0400
