=== debian/control ===
Source: libbind
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert S. Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 7.0.50), dh-autoreconf
Standards-Version: 3.8.1
Section: libs
Homepage: http://www.isc.org/software/libbind

Package: libbind4-dev
Section: libdevel
Architecture: any
Depends: libbind4 (= ${binary:Version}), ${misc:Depends}
Description: DNS resolver and message parsing static library and headers
 libbind contains the standard resolver library that was distributed in
 BIND9 prior to version 9.6. Included are functions that communicate with
 domain name servers, parse DNS messages, retrieve network host entries
 from /etc/hosts or via DNS, convert CIDR network addresses, perform Hesiod
 information lookups, retrieve network entries from /etc/networks,
 implement TSIG transaction/request security of DNS messages, perform
 name-to-address and address-to-name translations, and use /etc/resolv.conf
 for resolver configuration.
 .
 This package contains the static library and development headers.

Package: libbind4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DNS resolver and message parsing library
 libbind contains the standard resolver library that was distributed in
 BIND9 prior to version 9.6. Included are functions that communicate with
 domain name servers, parse DNS messages, retrieve network host entries
 from /etc/hosts or via DNS, convert CIDR network addresses, perform Hesiod
 information lookups, retrieve network entries from /etc/networks,
 implement TSIG transaction/request security of DNS messages, perform
 name-to-address and address-to-name translations, and use /etc/resolv.conf
 for resolver configuration.
 .
 This package contains the shared library.
