=== debian/rules ===
#!/usr/bin/make -f
export AUTOHEADER = true
%:
	dh $@

build: build-stamp
build-stamp:
	dh build
	touch $@

clean:
	dh_autotools-dev_restoreconfig
	dh_autoreconf_clean
	dh clean 
	find . -name '*.o' -delete

install: build
	dh install

binary-arch: install
	dh binary-arch

override_dh_auto_configure:
	rm -f *.m4
	dh_autotools-dev_updateconfig
	dh_autoreconf
	dh_auto_configure -- -with-libtool

binary: binary-arch binary-indep
